<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>srChooseExpAcoScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Select Master Ability</Source>
      <Dest>達人級能力の選択</Dest>
    </String>
    <String List="0">
      <Source>Grand Enchanter</Source>
      <Dest>極大付呪師</Dest>
    </String>
    <String List="0">
      <Source>Maelstrom</Source>
      <Dest>魔力の暴風</Dest>
    </String>
    <String List="0">
      <Source>Choose Later</Source>
      <Dest>後にする</Dest>
    </String>
    <String List="0">
      <Source>I have gained: </Source>
      <Dest>私は能力を獲得した: </Dest>
    </String>
  </Content>
</SSTXMLRessources>